Subject: Re: [bug#51730] [PATCH 19/21] gnu: Add rust-wl-clipboard-rs-0.4.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 17 Nov 2021 18:44:48 +0100

Hello,

phodina via Guix-patches via <[email-masked]> writes:

> * gnu/packages/crates-graphics.scm (rust-wl-clipboard-rs-0.4): New variable.
> * gnu/packages/patches/rust-wl-clipboard-rs-newer-wl.patch: New file.
> * gnu/local.mk: Add patch.

This patch does not apply on current master + all previous patches.
Also, I don't think it belongs to "crate-graphics.scm" but rather to
"crates-io.scm".

Could you send an updated patch or various patch files as attachment so
I can re-create the patch?

Thanks,

Regards,
-- 
Nicolas Goaziou